<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://de.wikijournal.org/w-wiki/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AMediaWiki-Button%2Fstyles.css</id>
	<title>Vorlage:MediaWiki-Button/styles.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://de.wikijournal.org/w-wiki/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AMediaWiki-Button%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://de.wikijournal.org/w-wiki/index.php?title=Vorlage:MediaWiki-Button/styles.css&amp;action=history"/>
	<updated>2026-04-21T08:46:23Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in WikiJournal</subtitle>
	<generator>MediaWiki 1.43.5</generator>
	<entry>
		<id>https://de.wikijournal.org/w-wiki/index.php?title=Vorlage:MediaWiki-Button/styles.css&amp;diff=139&amp;oldid=prev</id>
		<title>Admin: Die Seite wurde neu angelegt: „body.skin-minerva .mw-ui-button {   min-width: 1.25em;   padding: 0.75em;   font-size: initial;   line-height: 0; } .mw-ui-button {   background-color: #f8f9fa;   color: #222222;   display: inline-block;   box-sizing: border-box;   min-width: 4em;   max-width: 28.75em;   margin: 0;   padding: 0.546875em 1em;   border: 1px solid #a2a9b1;   border-radius: 2px;   font-family: inherit;   font-size: 1em;   font-weight: bold;   line-height: 1.286;   text-align:…“</title>
		<link rel="alternate" type="text/html" href="https://de.wikijournal.org/w-wiki/index.php?title=Vorlage:MediaWiki-Button/styles.css&amp;diff=139&amp;oldid=prev"/>
		<updated>2023-03-23T14:35:47Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „body.skin-minerva .mw-ui-button {   min-width: 1.25em;   padding: 0.75em;   font-size: initial;   line-height: 0; } .mw-ui-button {   background-color: #f8f9fa;   color: #222222;   display: inline-block;   box-sizing: border-box;   min-width: 4em;   max-width: 28.75em;   margin: 0;   padding: 0.546875em 1em;   border: 1px solid #a2a9b1;   border-radius: 2px;   font-family: inherit;   font-size: 1em;   font-weight: bold;   line-height: 1.286;   text-align:…“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;body.skin-minerva .mw-ui-button {&lt;br /&gt;
  min-width: 1.25em;&lt;br /&gt;
  padding: 0.75em;&lt;br /&gt;
  font-size: initial;&lt;br /&gt;
  line-height: 0;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button {&lt;br /&gt;
  background-color: #f8f9fa;&lt;br /&gt;
  color: #222222;&lt;br /&gt;
  display: inline-block;&lt;br /&gt;
  box-sizing: border-box;&lt;br /&gt;
  min-width: 4em;&lt;br /&gt;
  max-width: 28.75em;&lt;br /&gt;
  margin: 0;&lt;br /&gt;
  padding: 0.546875em 1em;&lt;br /&gt;
  border: 1px solid #a2a9b1;&lt;br /&gt;
  border-radius: 2px;&lt;br /&gt;
  font-family: inherit;&lt;br /&gt;
  font-size: 1em;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
  line-height: 1.286;&lt;br /&gt;
  text-align: center;&lt;br /&gt;
  vertical-align: middle;&lt;br /&gt;
  cursor: pointer;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button:visited {&lt;br /&gt;
  color: #222222;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button:hover {&lt;br /&gt;
  background-color: #ffffff;&lt;br /&gt;
  color: #444444;&lt;br /&gt;
  border-color: #a2a9b1;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button:focus {&lt;br /&gt;
  background-color: #ffffff;&lt;br /&gt;
  color: #222222;&lt;br /&gt;
  border-color: #3366cc;&lt;br /&gt;
  box-shadow: inset 0 0 0 1px #3366cc, inset 0 0 0 2px #ffffff;&lt;br /&gt;
  outline-width: 0;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button:active,&lt;br /&gt;
.mw-ui-button.is-on {&lt;br /&gt;
  background-color: #c8ccd1;&lt;br /&gt;
  color: #000000;&lt;br /&gt;
  border-color: #72777d;&lt;br /&gt;
  box-shadow: none;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button:disabled,&lt;br /&gt;
.mw-ui-button.mw-ui-quiet.mw-ui-progressive,&lt;br /&gt;
.mw-ui-button.mw-ui-quiet.mw-ui-destructive {&lt;br /&gt;
  background-color: #c8ccd1;&lt;br /&gt;
  color: #ffffff;&lt;br /&gt;
  border-color: #c8ccd1;&lt;br /&gt;
  cursor: default;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button:disabled:hover,&lt;br /&gt;
.mw-ui-button.mw-ui-quiet.mw-ui-progressive:hover,&lt;br /&gt;
.mw-ui-button.mw-ui-quiet.mw-ui-destructive:hover,&lt;br /&gt;
.mw-ui-button:disabled:active,&lt;br /&gt;
.mw-ui-button.mw-ui-quiet.mw-ui-progressive:active,&lt;br /&gt;
.mw-ui-button.mw-ui-quiet.mw-ui-destructive:active {&lt;br /&gt;
  background-color: #c8ccd1;&lt;br /&gt;
  color: #ffffff;&lt;br /&gt;
  box-shadow: none;&lt;br /&gt;
  border-color: #c8ccd1;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button:not( :disabled ) {&lt;br /&gt;
  transition: background-color 100ms, color 100ms, border-color 100ms, box-shadow 100ms;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button.mw-ui-quiet {&lt;br /&gt;
  background-color: transparent;&lt;br /&gt;
  color: #222222;&lt;br /&gt;
  border-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button.mw-ui-quiet:hover {&lt;br /&gt;
  background-color: transparent;&lt;br /&gt;
  color: #444444;&lt;br /&gt;
  border-color: transparent;&lt;br /&gt;
  box-shadow: none;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button.mw-ui-quiet:active {&lt;br /&gt;
  background-color: transparent;&lt;br /&gt;
  color: #000000;&lt;br /&gt;
  border-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button.mw-ui-quiet:focus {&lt;br /&gt;
  background-color: transparent;&lt;br /&gt;
  color: #222222;&lt;br /&gt;
  border-color: transparent;&lt;br /&gt;
  box-shadow: none;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button.mw-ui-quiet:disabled {&lt;br /&gt;
  background-color: transparent;&lt;br /&gt;
  color: #c8ccd1;&lt;br /&gt;
  border-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button[type=submit],&lt;br /&gt;
.mw-ui-button.mw-ui-progressive {&lt;br /&gt;
  background-color: #3366cc;&lt;br /&gt;
  color: #fff;&lt;br /&gt;
  border: 1px solid #3366cc;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button[type=submit]:hover,&lt;br /&gt;
.mw-ui-button.mw-ui-progressive:hover {&lt;br /&gt;
  background-color: #447ff5;&lt;br /&gt;
  border-color: #447ff5;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button[type=submit]:focus,&lt;br /&gt;
.mw-ui-button.mw-ui-progressive:focus {&lt;br /&gt;
  box-shadow: inset 0 0 0 1px #3366cc, inset 0 0 0 2px #ffffff;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button[type=submit]:active,&lt;br /&gt;
.mw-ui-button.mw-ui-progressive:active,&lt;br /&gt;
.mw-ui-button.mw-ui-progressive.is-on {&lt;br /&gt;
  background-color: #2a4b8d;&lt;br /&gt;
  border-color: #2a4b8d;&lt;br /&gt;
  box-shadow: none;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button[type=submit]:disabled,&lt;br /&gt;
.mw-ui-button.mw-ui-progressive:disabled {&lt;br /&gt;
  background-color: #c8ccd1;&lt;br /&gt;
  color: #fff;&lt;br /&gt;
  border-color: #c8ccd1;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button[type=submit]:disabled:hover,&lt;br /&gt;
.mw-ui-button[type=submit]:disabled:active,&lt;br /&gt;
.mw-ui-button.mw-ui-progressive:disabled:hover,&lt;br /&gt;
.mw-ui-button.mw-ui-progressive:disabled:active {&lt;br /&gt;
  background-color: #c8ccd1;&lt;br /&gt;
  color: #fff;&lt;br /&gt;
  border-color: #c8ccd1;&lt;br /&gt;
  box-shadow: none;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button.mw-ui-progressive.mw-ui-quiet {&lt;br /&gt;
  color: #3366cc;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button.mw-ui-progressive.mw-ui-quiet:hover {&lt;br /&gt;
  background-color: transparent;&lt;br /&gt;
  color: #447ff5;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button.mw-ui-progressive.mw-ui-quiet:active {&lt;br /&gt;
  color: #2a4b8d;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button.mw-ui-progressive.mw-ui-quiet:focus {&lt;br /&gt;
  background-color: transparent;&lt;br /&gt;
  color: #3366cc;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button.mw-ui-destructive {&lt;br /&gt;
  background-color: #dd3333;&lt;br /&gt;
  color: #fff;&lt;br /&gt;
  border: 1px solid #dd3333;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button.mw-ui-destructive:hover {&lt;br /&gt;
  background-color: #ff4242;&lt;br /&gt;
  border-color: #ff4242;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button.mw-ui-destructive:focus {&lt;br /&gt;
  box-shadow: inset 0 0 0 1px #dd3333, inset 0 0 0 2px #ffffff;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button.mw-ui-destructive:active,&lt;br /&gt;
.mw-ui-button.mw-ui-destructive.is-on {&lt;br /&gt;
  background-color: #b32424;&lt;br /&gt;
  border-color: #b32424;&lt;br /&gt;
  box-shadow: none;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button.mw-ui-destructive:disabled {&lt;br /&gt;
  background-color: #c8ccd1;&lt;br /&gt;
  color: #fff;&lt;br /&gt;
  border-color: #c8ccd1;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button.mw-ui-destructive:disabled:hover,&lt;br /&gt;
.mw-ui-button.mw-ui-destructive:disabled:active {&lt;br /&gt;
  background-color: #c8ccd1;&lt;br /&gt;
  color: #fff;&lt;br /&gt;
  border-color: #c8ccd1;&lt;br /&gt;
  box-shadow: none;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button.mw-ui-destructive.mw-ui-quiet {&lt;br /&gt;
  color: #dd3333;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button.mw-ui-destructive.mw-ui-quiet:hover {&lt;br /&gt;
  background-color: transparent;&lt;br /&gt;
  color: #ff4242;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button.mw-ui-destructive.mw-ui-quiet:active {&lt;br /&gt;
  color: #b32424;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button.mw-ui-destructive.mw-ui-quiet:focus {&lt;br /&gt;
  background-color: transparent;&lt;br /&gt;
  color: #dd3333;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button.mw-ui-big {&lt;br /&gt;
  font-size: 1.3em;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button.mw-ui-block {&lt;br /&gt;
  display: block;&lt;br /&gt;
  width: 100%;&lt;br /&gt;
  margin-left: auto;&lt;br /&gt;
  margin-right: auto;&lt;br /&gt;
}&lt;br /&gt;
a.mw-ui-button {&lt;br /&gt;
  text-decoration: none;&lt;br /&gt;
}&lt;br /&gt;
a.mw-ui-button:hover,&lt;br /&gt;
a.mw-ui-button:focus {&lt;br /&gt;
  text-decoration: none;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button-group &amp;gt; * {&lt;br /&gt;
  min-width: 48px;&lt;br /&gt;
  border-radius: 0;&lt;br /&gt;
  float: left;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button-group &amp;gt; *:first-child {&lt;br /&gt;
  border-top-left-radius: 2px;&lt;br /&gt;
  border-bottom-left-radius: 2px;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button-group &amp;gt; *:not( :first-child ) {&lt;br /&gt;
  border-left: 0;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button-group &amp;gt; *:last-child {&lt;br /&gt;
  border-top-right-radius: 2px;&lt;br /&gt;
  border-bottom-right-radius: 2px;&lt;br /&gt;
}&lt;br /&gt;
.mw-ui-button-group .is-on .button {&lt;br /&gt;
  cursor: default;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* dewiki UNDO of 4ff48fbd6a8c 2021-03-01 */&lt;br /&gt;
.mw-ui-button {&lt;br /&gt;
  min-height: 1em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
</feed>